Subject: Trading Edge
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 22 Nov 2000 00:49:00 -0800 (PST)

Trading Edge will accept a statement from Morgan Stanley that aggregate 
equity under management for ENA and ECT Investments exceeds 3 times the $25 
million trading limit we are proposing.   This statement, to be incorporated 
into the letter of good standing which Ketan described, should be sent to:

Joseph Greenberg
Trading Edge Inc.
140 Broadway
42nd Floor
New York, NY  10005

Ketan, in addition, a copy of this statement could be emailed to Joe at 
[email-masked]  or faxed to 212-813-6060.  Please copy us as 
well.  

Thanks.

Mike